html{
  height: 100%;
}
body {
  min-height: 100%;
}

/*a {
  color: #000;
}*/
.header .menu-btn {
  display: none;
}
/* header */

.header {
  background : url('../imm/Contenitore.png') no-repeat;
  /*box-shadow: 1px 1px 4px 0 rgba(0,0,0,.1);*/
background-size: cover;
  position: fixed;
  width: 100%;
  z-index: 3;
}

.header li a {
  display: block;
  padding: 10px 10px;
  border-right: 1px solid #f4f4f4;
  text-decoration: none;
}


/*.menu {
  background : url('../imm/Contenitore.png') no-repeat;
  /*box-shadow: 1px 1px 4px 0 rgba(0,0,0,.1);*/
/*background-size: cover;
  position: fixed;
  width: 100%;
  z-index: 3;
width: 100%
}*/

@media (max-width: 768px) {
	
	ul.menu li {
	    float : left;
	    color : #3149b2;
	  }
	
	
	.header ul {
	  height:0;
	  margin: 0;
	  padding: 0;
	  list-style: none;
	  overflow: hidden;
	  background-color: #fff;
	}
	
	
/*	.header li a:hover,
	.header .menu-btn:hover {
	  background-color: #f4f4f4;
	}*/
	
	.header .logo {
	  display: block;
	  float: left;
	  font-size: 2em;
	  padding: 10px 20px;
	  text-decoration: none;
	}
	.header .nav {
	  clear: both;
	  max-height: 0;
	  transition: max-height .2s ease-out;
	  float:left;
	/*  background-color:white;*/
	}
	
	
	.header .menu-icon {
	  cursor: pointer;
	  display: inline-block;
	  float: right;
	  padding: 28px 20px;
	  position: absolute;
	  margin-left :92%;
	  user-select: none;
	}
	
	.header .menu-icon .navicon {
	  background: #333;
	  display: block;
	  height: 2px;
	  position: absolute;
	  float :right;
	  transition: background .2s ease-out;
	  width: 18px;
	}
	
	.header .menu-icon .navicon:before,
	.header .menu-icon .navicon:after {
	  background: #333;
	  content: '';
	  display: block;
	  height: 100%;
	  position: absolute;
	  transition: all .2s ease-out;
	  width: 100%;
	}

	
	.header .menu-icon .navicon:before {
	  top: 5px;
	}
	
	.header .menu-icon .navicon:after {
	  top: -5px;
	}
	
	ul.menu{
		height: 100%;
		width :92%;
		visibility: hidden;
	}
		
	

	.header .menu-btn:checked ~ .nav {
	  max-height: 100%;
	}
	
	.header .menu-btn:checked ~ .menu-icon .navicon {
	  background: transparent;
	}
	
	.header .menu-btn:checked ~ .menu-icon .navicon:before {
	  transform: rotate(-45deg);
	}
	
	.header .menu-btn:checked ~ .menu-icon .navicon:after {
	  transform: rotate(45deg);
	}
	
	.header .menu-btn:checked ~ .menu-icon .navicon:before,
	.header .menu-btn:checked ~ .menu-icon .navicon:after {
	  top: 0;
	}
	
	.header .menu-btn:checked ~ ul.menu {
	  visibility: visible;
	  float: left;
	line-height: 30px;
	  height: 100%;
	  width: 92%;
	  color: black;
	}


}


/* menu */



/* menu icon */

/* 48em = 768px */

@media (min-width: 768px) {
.menu-due{
visibility:false;
}

.menu {
   float: right;
}
li {
   float: left;
}
/*li a {
   padding: 20px 30px;
}*/


 .menu-icon {
   display: none;
 }
	/*a:link {
	    text-decoration: underline;
	  }
	
	
	a:visited {
	    text-decor ation: underline;
	  }
	
	
	a:hover, a:active, a:focus {
	   text-decoration: none;
	  }
	*/
	
	ul.menu {
	    font-family : Times New Roman;
	    font-size : 12px;
	    list-style-image : none;
	    list-style-type : none;
	    color : #666;
	    style : solid;
	    /*top-width : 1px;*/
	    height : 37px 
	  }
	
	
	ul.menu li {
	    float : left;
	  /*  color : #3149b2;*/
	    color : #FFFFFF;
	    
	  }
	
	
	ul.menu a, ul.menu a:visited {
	    text-decoration: none;
	    text-align: center;
	  }
	
	
	ul.menu li.Album {
	    width: 330px;
	    height: 37px;
	  }
	
	
	ul.menu a:hover, ul.menu a:active, ul.menu a:focus {
	    color: #FFF;
	    background-color: #2d7acc;
	    height :29px;
	   /* border: 1px solid ##6EB63D;*/
	  }
  
  }


.Contenitore { 
    background : url('../imm/Contenitore.png') no-repeat;
 /*   height : 180px;
    width : 1300px;  */
    position : relative;
  }


body {
	margin-top:0;
    margin-left:0;
    font-family : arial,sans-serif;
    font-size : 76%;
    width : 1300px;
    background-color: #f5f5f5;
}




.lay {
    height : auto;	
    width : 840px;
	margin-left: 180px;
    background-color: #ffffff;
	box-shadow: inset 10px 10px 5px #fefefe;
}

.Barra2 {  
	padding :0;
	margin:0;
    position : relative;
	margin-left: 29px;
}




h1 {
    margin: 0;
    padding:0;
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #000 ;
  }


h2 {
    color : #4078B8;
    font-size : 12px;
    text-align : center;
  }


.Barra_Menu {
    height : 29px;
    width : 1300px;
    margin-top:10px;
    position : relative;
    margin-left: 500px;
  }


.Pubblicita {
	position:absolute;
	left:1150px;
	top:200px;
  }


.Corpo {
	height : 350px;
    width : 900px;
    position:relative;
  }

.Corpo_Album {
	height : 500px;
    width : 1300px;
    position:relative;
	position: relative;
    padding-top: 50px;
  }


.Fototessera {
    overflow:auto;
    margin-top:30px;
    margin-left:50px;
    float:left;
    content : url('../imm/background.png');
    width:188px;
    height:188px;
  }



.Bio {
    float: left;
    text-align: center;
    margin-left: auto;
    width: 1000px;
    border-right: 3px solid #666;
    min-height: 270px;
  }

.Foto {
    height : 100%;
}

.Foto_Album {
	margin-top: 10px
    height : 900px;
}

body, html {
  height: 100%;
}

.Foto_Sotto {
   background-image:  url('../imm/1.jpg');
   background-repeat: no-repeat;
  /* Full height */
 height: 100%;
   height: -webkit-fill-available;

  /* Center and scale the image nicely */
/*  background-position: center;*/
  background-repeat: no-repeat;
  background-size: cover;
  }


.Curriculum {
    margin-left: 300px;
    padding-top:30px;
}	

.Firma {
align : bottom;
}
